<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000431.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>2046</ddf-library-id>
    <model>LED ML-56 RGBW</model>
    <vendor>Eurolite</vendor>
    <author>derniels</author>
    <mode>6 Channel</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
      <white dmxchannel="3"/>
    </rgb>
    <dimmer dmxchannel="4"/>
    <strobe dmxchannel="5">
      <range type="linear" mindmx="0" maxdmx="9" minval="0" maxval="9"/>
      <range type="linear" mindmx="10" maxdmx="255" minval="10" maxval="50"/>
    </strobe>
  </functions>
  <procedures/>
</device>
